Subject: bug#14382: 24.3.50; Strange display bug

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 May 2013 17:00:46 -0400

>> Sounds like the header separator, look at `log-edit-font-lock-keywords',
>> last item.
> I mainly find this a visual annoyance.
> Mail modes have been separating headers from bodies for ages.
> Has any of them used such a separator?

I'm not wedded to the current representation.

Especially since even in GUI frames I currently see a "full height"
thick line despite the (:height 0.1 :inverse-video t) face property.

If someone could look into this bug#9787 I'd appreciate it.

> Maybe we should add a check that the header is not empty, and only show
> the separator in that case.

We could, tho normally the header should never be empty.

        Stefan